FreeTDS API

Loading...
Searching...
No Matches
Public Attributes | List of all members
BCP_HOSTFILEINFO Struct Reference
Collaboration diagram for BCP_HOSTFILEINFO:
[legend]

## Public Attributes
TDS_INT | batch
FILE * | bcp_errfileptr
TDS_CHAR * | errorfile
TDS_INT | firstrow
TDS_INT | host_colcount
BCP_HOSTCOLINFO ** | host_columns
TDS_CHAR * | hostfile
TDS_INT | lastrow
TDS_INT | maxerrs

The documentation for this struct was generated from the following file:

- include/dblib.h